SWAPLABEL(8)

NAZWA
swaplabel - wyświetla albo zmienia etykietę lub UUID przestrzeni wymiany

SKŁADNIA
swaplabel [-L etykieta] [-U UUID] urządzenie

OPIS
swaplabel wyświetla albo zmienia etykietę lub UUID partycji wymiany położonej na urządzeniu (lub w zwykłym pliku).

Jeśli nie podano opcjonalnych argumentów -L lub -U, to swaplabel jedynie wyświetli bieżącą etykietę i UUID przestrzeni wymiany na urządzeniu.

Jeśli podano opcjonalny argument, to swaplabel zmieni odpowiednią wartość na urządzeniu. Wartości te mogą być również ustawione przy tworzeniu przestrzeni wymiany za pomocą mkswap(8). Narzędzie swaplabel pozwala zmienić etykietę lub UUID aktywnie używanego urządzenia wymiany.

OPCJE

-h, --help
    Wyświetla tekst pomocy i kończy pracę.

-L, --label etykieta
    Określa nową etykietę urządzenia. Etykiety partycji wymiany mogą mieć maksymalnie 16 znaków. Jeśli etykieta będzie dłuższa, to swaplabel przytnie ją i wyświetli ostrzeżenie.

-U, --uuid UUID
    Określa nowy UUID urządzenia. UUID musi być podany w standardowym formacie 8-4-4-4-12 znaków, takim jak wyświetlany przez uuidgen(1).

AUTOR
swaplabel został napisany przez Jasona Bordena <jborden@bluehost.com> i Karela Zaka <kzak@redhat.com>.

ŚRODOWISKO

LIBBLKID_DEBUG=all
    włącza wyjście debugowania libblkid.

DOSTĘPNOŚĆ
Polecenie swaplabel jest częścią pakietu util-linux i jest dostępne pod adresem ftp://ftp.kernel.org/pub/linux/utils/util-linux/.

ZOBACZ TAKŻE
mkswap(8), swapon(8), uuidgen(1)

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 2.28 oryginału.